# Garum Maker (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Latium |
| Category | Production / Food Processing |
| Required Tier | [Plebeians](../population-tiers/tier-ii.md) |

## Description

Produces Garum fish sauce from Mackerel and Salt.

## Production

**Input:** [Mackerel](../goods/mackerel.md), [Salt](../goods/salt.md)

**Output:** [Garum](../goods/garum.md)

## Specialists

| Specialist | Effects |
|------------|---------|
| Fischdozentin | +10% productivity for Garum chain |
